Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Member Functions | List of all members
res_mon::ResMon Interface Reference

ResMon interface. More...

## Public Member Functions
void | getDataEntries (out vector< Entry > entries)
| Retrieve ResMon data Entry array.

## Detailed Description

ResMon interface.

Definition at line 39 of file ResMon.idl.

## Member Function Documentation

## ◆ getDataEntries()

void res_mon::ResMon::getDataEntries | ( | out vector< Entry > | entries | ) |

Retrieve ResMon data Entry array.

Parameters

  entries | Result: List of data events

The documentation for this interface was generated from the following file:

- ResMon.idl